VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- k
- n
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages

### - k -

- kAftertouchParam : BaseController
- kBandParamStart : SpecMeterController
- kBandpass : Filter
- kBreathParam : BaseController
- kBypassParam : BaseController
- kCorrelationParam : SpecMeterController
- kCount : EventLogDataBrowserSource
- kCtrler3Param : BaseController
- kDescription : EventLogDataBrowserSource
- kExpressionParam : BaseController
- kFilterFreqModTypeID : Controller
- kFilterQModTypeID : Controller
- kFilterTypeTypeID : Controller
- kHighpass : Filter
- kLeftHoldParam : SpecMeterController
- kLeftMinParam : SpecMeterController
- kLeftPeakParam : SpecMeterController
- kLeftRMSParam : SpecMeterController
- kLowpass : Filter
- kMagicNumber : BaseController
- kModWheelParam : BaseController
- kNoiseVolumeTypeID : Controller
- kNumColumns : EventLogDataBrowserSource
- kNumFrequencies : VoiceStatics
- kNumParams : DitherController , DubDelayController , DynamicsController , ImageController , LeslieController , BandistoController , BeatBoxController , ComboController , DeEsserController , DegradeController , DelayController , DetuneController
- kNumTypes : Filter
- kParam0 : BandistoController , BeatBoxController , ComboController , DeEsserController , DegradeController , DelayController , DetuneController , DitherController , DubDelayController , DynamicsController , ImageController , LeslieController
- kParam1 : BandistoController , BeatBoxController , ComboController , DeEsserController , DegradeController , DelayController , DetuneController , DitherController , DubDelayController , DynamicsController , ImageController , LeslieController
- kParam10 : BeatBoxController
- kParam11 : BeatBoxController
- kParam2 : BandistoController , LeslieController , BeatBoxController , ComboController , DeEsserController , DegradeController , DelayController , DetuneController , DitherController , DubDelayController , DynamicsController , ImageController
- kParam3 : BandistoController , BeatBoxController , ComboController , DelayController , DetuneController , DitherController , DubDelayController , DynamicsController , ImageController , LeslieController , DegradeController
- kParam4 : ImageController , BeatBoxController , ComboController , DegradeController , DitherController , DubDelayController , DynamicsController , DelayController , LeslieController , BandistoController
- kParam5 : DynamicsController , ComboController , BeatBoxController , DubDelayController , DelayController , BandistoController , DegradeController , ImageController , LeslieController
- kParam6 : DynamicsController , ComboController , LeslieController , DubDelayController , BandistoController , BeatBoxController
- kParam7 : DynamicsController , LeslieController , BeatBoxController , BandistoController
- kParam8 : BeatBoxController , DynamicsController , LeslieController , BandistoController
- kParam9 : BeatBoxController , BandistoController , DynamicsController
- kPitchBendParam : BaseController
- kPresetParam : BaseController
- kReleaseTimeModTypeID : Controller
- kRightHoldParam : SpecMeterController
- kRightMinParam : SpecMeterController
- kRightPeakParam : SpecMeterController
- kRightRMSParam : SpecMeterController
- kSendMessageTag : AGainUIMessageController< ControllerType >
- kSinusDetuneTypeID : Controller
- kSinusVolumeTypeID : Controller
- kSquareVolumeTypeID : Controller
- kSustainParam : BaseController
- kTextInputTypeID : Controller
- kTriangleSlopeTypeID : Controller
- kTriangleVolumeTypeID : Controller
- kType : EventLogDataBrowserSource

### - n -

- NPARAMS : DX10Processor , PianoProcessor

### - w -

- WAVELEN : PianoProcessor

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.